/*--- Avanquest WebEasy Page Style ---*/


span#e46            { /* images/tpl_4_flw.jpg */
	background      : transparent url(images/tpl_4_flw.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             :  15.00pt;
	width           : 458.25pt;
	height          : 165.00pt;
	}
div#e45             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
h4#e44              { /* MILLS COURIER EXPRESS */
	position        : absolute;
	left            :  66.75pt;
	top             :  72.00pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e43             { /* We Deliver Service  1 86... */
	position        : absolute;
	left            :  66.75pt;
	top             : 105.75pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e42             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 273.75pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 273.75pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e38              { /* Mills Courier Express 1 ... */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
div#e37             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e36             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e35             { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 188.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e34             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e33             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
h5#e32              { /* We provide solutions */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
span#e31            { /* images/millscourierjune2... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/millscourierjune2013003018.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e30            { /* images/millscourierjune2... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/millscourierjune2013003017.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e29              { /* 28 ft Straight truck  Ca... */
	text-align      : left;
	position        : absolute;
	left            : 227.25pt;
	top             : 232.50pt;
	width           : 431.25pt;
	height          :  19.50pt;
	}
span#e28            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 267.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e27            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 294.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e26            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 321.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e25            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 348.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
div#e24             { /* Sameday and rush service... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 261.75pt;
	width           : 152.25pt;
	height          :  23.25pt;
	}
div#e23             { /* Emergency industrial bre... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 289.50pt;
	width           : 152.25pt;
	height          :  12.75pt;
	}
div#e22             { /* Local and long distance ... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 317.25pt;
	width           : 152.25pt;
	height          :  23.25pt;
	}
div#e21             { /* Pickup and delivery serv... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 345.00pt;
	width           : 152.25pt;
	height          :  44.25pt;
	}
h5#e20              { /* Same day service */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 426.00pt;
	top             : 352.50pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e19             { /* Called in by 10 am to be... */
	text-align      : left;
	position        : absolute;
	left            : 425.25pt;
	top             : 371.25pt;
	width           : 236.25pt;
	height          :  14.25pt;
	}
h5#e18              { /* 3 Hour rush */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 426.00pt;
	top             : 402.75pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e17             { /* Called in by 12:30 pm fo... */
	text-align      : left;
	position        : absolute;
	left            : 425.25pt;
	top             : 417.75pt;
	width           : 236.25pt;
	height          :  14.25pt;
	}
h5#e16              { /* Direct rush */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 429.00pt;
	top             : 442.50pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e15             { /* Called in anytime for im... */
	text-align      : left;
	position        : absolute;
	left            : 427.50pt;
	top             : 459.75pt;
	width           : 236.25pt;
	height          :  26.25pt;
	}
span#e14            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/millscourierjune2013003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             : 182.25pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
span#e13            { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :  15.00pt;
	width           : 458.25pt;
	height          : 168.75pt;
	}
span#e12            { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003010.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 429.00pt;
	width           : 109.50pt;
	height          :  57.75pt;
	}
span#e11            { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             : 312.00pt;
	width           :  64.50pt;
	height          :  64.50pt;
	}
span#e10            { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 373.50pt;
	width           : 105.00pt;
	height          :  55.50pt;
	}
span#e9             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             : 151.50pt;
	width           :  45.00pt;
	height          :  52.50pt;
	}
span#e8             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 254.25pt;
	width           :  69.00pt;
	height          :  51.75pt;
	}
span#e7             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 254.25pt;
	width           :  40.50pt;
	height          :  50.25pt;
	}
span#e6             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 252.00pt;
	width           :  78.00pt;
	height          :  58.50pt;
	}
span#e5             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.75pt;
	top             : 250.50pt;
	width           :  45.75pt;
	height          :  60.75pt;
	}
span#e4             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 261.75pt;
	width           :  53.25pt;
	height          :  39.00pt;
	}
span#e3             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.75pt;
	top             : 260.25pt;
	width           :  73.50pt;
	height          :  45.75pt;
	}
span#e2             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 160.50pt;
	width           :  42.75pt;
	height          :  42.75pt;
	}
span#e1             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             : 162.75pt;
	width           :  40.50pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
